Information on source package amule

Available versions

ReleaseVersion
stretch1:2.3.2-1
buster1:2.3.2-5
bullseye1:2.3.2-5
sid1:2.3.2-5

Resolved issues

BugDescription
CVE-2009-1440Incomplete blacklist vulnerability in DownloadListCtrl.cpp in amule 2. ...
CVE-2008-2486Unspecified vulnerability in eMule Plus before 1.2d has unknown impact ...
CVE-2006-2692Multiple unspecified vulnerabilities in aMuleWeb for AMule before 2.1. ...
CVE-2006-2691Unspecified "information leakage" vulnerabilities in aMuleWeb for AMul ...

Security announcements

DSA / DLADescription
DSA-1821-1amule - insufficient input sanitising

Search for package or bug name: Reporting problems